#map {
  width: 100%;
  height: calc(100vh - 61px);
  font: 10pt 'Helvetica Neue', Arial, Helvetica, sans-serif;
}

.map-section {
  margin-top: 61px;
  position: relative;
}

/* As we've given the element we're displaying the layer tree within a class of
 * layer-switcher (so we can benefit from the default layer-switcher styles) we
 * need to override the position to avoid it being absolutely positioned */
.layer-switcher {
  position: initial;
}
